### A free/open-source library for quantitative finance

Classes
ql/indexes/iborindex.hpp File Reference

base class for Inter-Bank-Offered-Rate indexes More...

`#include <ql/indexes/interestrateindex.hpp>`
`#include <ql/termstructures/yieldtermstructure.hpp>`
Include dependency graph for iborindex.hpp:

## Classes

class | IborIndex
| base class for Inter-Bank-Offered-Rate indexes (e.g. Libor, etc.) More...

## Detailed Description

base class for Inter-Bank-Offered-Rate indexes